--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1773288482.17473'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1773286980.29374'
    into_interval: 1W
    time: '1773287102.1448'
  minmax: 
    max: '1773288481.96132'
    min: '1773281976.22415'
    mtime: '1773287943'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1773288481.96132'
    path: 02STAMP
    type: new
  - 
    epoch: '1773287892.58597'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1773287892.57744'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1773287892.24215'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1773287764.91426'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1773287762.42051'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1773285722.78128'
    path: ''
    type: new
  - 
    epoch: '1773281977.62526'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1773281976.22415'
    path: 06perms.txt
    type: new
